const express = require('express');
const router = express.Router();
const ldbController = require('../controllers/ldb.controllers');

/* GET programming languages. */
//router.get('/', programmingLanguagesController.get);
  
/* POST programming language */
//router.post('/', programmingLanguagesController.create);

/* PUT programming language */
//router.put('/:id', programmingLanguagesController.update);

/* DELETE programming language */
//router.delete('/:id', programmingLanguagesController.remove);

router.get('/:id', ldbController.get);

module.exports = router;